@PART[*]:HAS[@MODULE[ModuleSAS&!kOSProcessor]]:NEEDS[kOS] {
 @MODULE[ModuleSAS] {
  &SASServiceLevel = 0
 }
 %MODULE[kOSProcessor] {
  name = kOSProcessor
  diskSpace = #$/MODULE[ModuleSAS]/SASServiceLevel$
  @diskSpace += 1
  @diskSpace *= 4096
  ECPerBytePerSecond = 0
  ECPerInstruction = 0.000004
 }
}
